html * {
  font-family: georgia, serif;
}

p {
    font-size: 17px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 20px;
}

ul li{
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 20px;
}

pre {
    overflow-x:hidden;
    white-space:pre-wrap;
}

a:link, a:visited {
    color: #125B9A;
    text-decoration:none;
}
a:hover, a:focus {
	color: #6399c7 !important;
}

.label-red{background-color:#ed8b84}
.label-brown{background-color:#a37e62}
.label-purple{background-color:#9e7fc7}
.label-green{background-color:#73a895}

.container{
 max-width: 900px;
 width: 100vw;
 margin-right:auto;
 margin-left:auto;
}

.leftcontainer{
    margin-left:0;
}

.addbottomspace{
    margin-bottom:90px;
}

.smallcol{
 max-width: 100px;
 margin-right:10px;
 padding: 0px;
 margin-left: 5px;
}
